Status: In Progress Start date: 11/11/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Element Name Estimated time: 0.00 hour

Target version:    

Description

Elements in Container /DataSets/DataSet/Units/Unit/Associations/UnitAssociation all have an additional "Associated" in their names,

is this necessary?

Affected Elements:

/DataSets/DataSet/Units/Unit/Associations/UnitAssociation/AssociatedUnitGUID

/DataSets/DataSet/Units/Unit/Associations/UnitAssociation/AssociatedUnitSourceInstitutionCode

/DataSets/DataSet/Units/Unit/Associations/UnitAssociation/AssociatedUnitSourceName

/DataSets/DataSet/Units/Unit/Associations/UnitAssociation/AssociatedUnitID

/DataSets/DataSet/Units/Unit/Associations/UnitAssociation/AssociatedKindOfUnit

/DataSets/DataSet/Units/Unit/Associations/UnitAssociation/AssociatedKindOfUnit/@language

 /DataSets/DataSet/Units/Unit/Associations/UnitAssociation/AssociationType

/DataSets/DataSet/Units/Unit/Associations/UnitAssociation/AssociatedUnitDatasetAccessPoint

The following elements however are not affected:

/DataSets/DataSet/Units/Unit/Associations/UnitAssociation/Comment

/DataSets/DataSet/Units/Unit/Associations/UnitAssociation/Comment/@language

History

#1 - 11/14/2016 10:32 AM - G. Dröge

- Status changed from New to In Progress

siehe ABCD2.1: http://www.bgbm.org/TDWG/CODATA/Schema/ABCD_2.1/ABCD_2.1.html#element_UnitAssociation_Link05C53448

1. "Associated" bereits überall entfernt

2. AssociatedUnitDatasetAccessPoint umbenannt in DatasetAccessPoint

#2 - 01/23/2017 12:00 PM - D. Fichtmüller

- Project changed from ABCD 3.0 Project to ABCD

- Subject changed from Schreibweise von Elementen im Container UnitAssociation to Spelling of Elements in Container UnitAssociation

- Description updated

- Category set to Element Name
http://terms.tdwg.org/wiki/abcd2:UnitAssociation
http://terms.tdwg.org/wiki/abcd2:UnitAssociation-AssociatedUnitGUID
http://terms.tdwg.org/wiki/abcd2:UnitAssociation-AssociatedUnitSourceInstitutionCode
http://terms.tdwg.org/wiki/abcd2:UnitAssociation-AssociatedUnitSourceName
http://terms.tdwg.org/wiki/abcd2:UnitAssociation-AssociatedUnitID
http://terms.tdwg.org/wiki/abcd2:UnitAssociation-AssociatedKindOfUnit
http://terms.tdwg.org/wiki/abcd2:UnitAssociation-AssociatedKindOfUnit-@language
http://terms.tdwg.org/wiki/abcd2:UnitAssociation-AssociationType
http://terms.tdwg.org/wiki/abcd2:AssociatedUnitDatasetAccessPoint
http://terms.tdwg.org/wiki/abcd2:UnitAssociation-Comment
http://terms.tdwg.org/wiki/abcd2:UnitAssociation-Comment-@language
http://www.bgbm.org/TDWG/CODATA/Schema/ABCD_2.1/ABCD_2.1.html#element_UnitAssociation_Link05C53448


#3 - 02/21/2017 03:22 PM - L. Lertsutham

- Description updated

#4 - 02/23/2017 01:46 PM - M. Petersen

- Description updated
